[@rxap/material-table-system](../wiki/globals) / HasTableRowActionCheckFunction

# Function: HasTableRowActionCheckFunction()

> **HasTableRowActionCheckFunction**(`method`): `boolean`

Defined in: [packages/angular/material/table-system/src/lib/table-row-actions/table-row-action.method.ts:40](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-row-actions/table-row-action.method.ts#L40)

## Parameters

### method

[`TableRowActionMethod`](../wiki/TypeAlias.TableRowActionMethod)\<`any`\>

## Returns

`boolean`
